Support » Plugin: CAOS | Host Google Analytics Locally » CAOS update causes websites to crash

  • Resolved cwebsite

    (@conversiewebsite)


    I’ve had this plugin cause problems on 3 domains already after automatic updating.

    Als je hulp nodig hebt met dit probleem, kan je gevraagd worden om de volgende informatie:
    WordPress versie 5.6
    Huidig thema: Astra (versie 2.6.2)
    Huidige plugin: CAOS (versie 3.8.0)
    PHP versie 7.4.6

    Foutdetails
    ===========
    Een fout van het type E_COMPILE_ERROR werd veroorzaakt op regelnummer 40 van het bestand /home/u49030p65418/domains/beveiligingvenlo.nl/public_html/wp-content/plugins/host-analyticsjs-local/host-analyticsjs-local.php. Foutmelding: require_once(): Failed opening required ‘/home/u49030p65418/domains/beveiligingvenlo.nl/public_html/wp-content/plugins/host-analyticsjs-local/ffwp-autoload.php’ (include_path=’.:/opt/alt/php74/usr/share/pear’)

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Daan van den Bergh

    (@daanvandenbergh)

    It appears the update went wrong on your server(s). Because the file ffwp-autoload.php is missing. Try reinstalling CAOS.

    Btw. you should obfuscate the file paths up to the public_html folder, before posting them on a public forum.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.